.button {
    background-color: var(--primary_color);
    color: var(--white);
    padding: 1rem 3rem 1rem 3rem;
    margin-top: 1rem;
    text-decoration: none; /* No underline */
    font-size: 2rem;
    font-weight: 550;
    border-radius: .5rem; /* Round corners */
    width: 60%;
    text-align: center;
    border: none;
}
@media (min-width: 480px)
{
    .button {
        width:auto;
    }
}

.button:hover {
    cursor: pointer;
    background-color: var(--secondary_color);
    color: var(--dark);
}

.myContactOptions {
    display: grid;
    flex-direction: row; 
    align-items: center;
    justify-content: center;
    row-gap: 0.5rem;
}

.myContactOpt {
    background-color: var(--primary_color);
    color: var(--white);
    padding: 1rem;
    margin-top: 1rem;
    text-decoration: none;
    font-size: 2rem;
    font-weight: bold;
    border-radius: .5rem;
    border: none;
    display: grid;
    grid-template-columns: 0.5fr 4fr;
    text-align: center;
    align-items: center;
    justify-content: center;
}